.navbar-text > a {
	color: inherit;
	text-decoration: none;
}
body {
	padding-top:60px;
}

p {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	
	font-family: 'Oswald', sans-serif;
	//color : #1AE310;
	//color : #2ED126;
	color: #169410;
}


.thumbnail img:hover {
	transform: scale(1.1);
}

.thumbnail img {
	transition:all 0.5s ease 0s;
	width: 100%;

}

.thumbnail {
	overflow: hidden;
}

/*
.dental {
    padding-bottom:20px;
	
}
.carousel {
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
}
*/

/* navbar css */

.navbar-default {
	
	background-color: #97A5DE; /*blue*/ 
	border-color:#FFFFFF; /*white*/
	color:#FFFFFF; /*white*/
}
.navbar-default .navbar-brand {
	color: #FFFFFF; /*white*/
}

/*navbar link colors */
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #040D8A;  /*dark blue - link color #286090*/
	background-color : transparent;
}

.navbar-default .navbar-nav > li > a {
	color: #FFFFFF ; /*white */
}

.navbar-default .navbar-nav > .active >a,
.navbar-default .navbar-nav > .active >a:hover,
.navbar-default .navbar-nav > .active >a:focus {
	color: #FFFFFF ; /*white*/
	background-color :#286090; /*dark green used for nav-bar */
}

.navbar-default .navbar-nav > li >a:hover,
.navbar-default .navbar-nav > li >a:focus {
	color: #286090 ; /*dark blue*/
	background-color : transparent;
}

.navbar-default .navbar-nav > .open >a,
.navbar-default .navbar-nav > .open >a:hover,
.navbar-default .navbar-nav > .open >a:focus {
		background-color : #286090; /*dark blue used for nav-bar */
		color: #FFFFFF ; /*white*/
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}

.dropdown .dropdown-menu {
	background-color: #97A5DE;

}

.dropdown .dropdown-menu > ul > li > a {
	color: #FFFF00 ; 
}

.navbar-default .navbar-nav .open .dropdown-menu {
	background-color: #97A5DE;  
}

 .dropdown .dropdown-menu > ul > li >a:hover,
 .dropdown .dropdown-menu > ul > li >a:focus {
	color:  #286090 ; 
	background-color : transparent;
}

.panel-default > .panel-heading {
  background-color: #97A5DE;  
}

.panel-default > .panel-body {
		//color : #1AE310;
		color : #084203;
}

.servicegrid {
	//color : #1AE310;
	color : #084203;
}


.modal .modal-dialog h4, h6 {
	
	font-family: 'Oswald', sans-serif;
	//color : #1AE310;
	//color : #2ED126;
	color: #0A0680;
}


.dropdown-menu > li > a {
    color: #050547 ; 	
}

.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus
{
    color: #050547 ; 	
	background-color : #286090;
}

.navbar-default .navbar-nav .open .dropdown-menu >li >a
{
	color: #FFFFFF;
}



@media (min-width: 768px)
.navbar-right .dropdown-menu {
	
    color: red ; 	
	background-color : green;
	
}
/*Captcha Box wrapper*/
.form_captcha_wrapper 
{
	width:280px;
	height:auto;
	padding:10px; 
	border: solid 1px #cbcbcb;
	 background-color: #FFF;
	 box-shadow: 0 0 20px #cbcbcb;
	-moz-box-shadow: 0 0 20px #cbcbcb;
	-webkit-box-shadow: 0 0 20px #cbcbcb;
	border-top: solid 0px #cbcbcb;
	text-align:center;
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	float:left;
}

.table th, .table td, .table tr { 
     border-top: none !important; 
 }

/*
#17F502 ; green
#050547; dark blue used for nav-bar
*/